From 51fd445781ed225cb62c12b74fa8e050cc833f2e Mon Sep 17 00:00:00 2001
From: Endi Sukma Dewata <edewata@redhat.com>
Date: Fri, 2 Nov 2012 12:00:33 -0400
Subject: [PATCH] Updated logo_header.gif paths.

---
 base/common/shared/webapps/ROOT/index.jsp                             | 2 +-
 dogtag/ca-ui/shared/webapps/ca/404.html                               | 2 +-
 dogtag/ca-ui/shared/webapps/ca/500.html                               | 2 +-
 dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template  | 2 +-
 dogtag/ca-ui/shared/webapps/ca/admin/ca/sendCookie.template           | 2 +-
 dogtag/ca-ui/shared/webapps/ca/agent/header.template                  | 2 +-
 dogtag/ca-ui/shared/webapps/ca/agent/index.template                   | 2 +-
 dogtag/ca-ui/shared/webapps/ca/agent/ports.template                   | 2 +-
 dogtag/ca-ui/shared/webapps/ca/ee/ca/index.html                       | 2 +-
 dogtag/ca-ui/shared/webapps/ca/services.template                      | 2 +-
 dogtag/common-ui/shared/admin/console/config/header.vm                | 2 +-
 .../common-ui/shared/admin/console/config/securitydomainloginpanel.vm | 2 +-
 dogtag/kra-ui/shared/webapps/kra/404.html                             | 2 +-
 dogtag/kra-ui/shared/webapps/kra/500.html                             | 2 +-
 dogtag/kra-ui/shared/webapps/kra/agent/header.template                | 2 +-
 dogtag/kra-ui/shared/webapps/kra/agent/index.template                 | 2 +-
 dogtag/kra-ui/shared/webapps/kra/services.template                    | 2 +-
 dogtag/ocsp-ui/shared/webapps/ocsp/404.html                           | 2 +-
 dogtag/ocsp-ui/shared/webapps/ocsp/500.html                           | 2 +-
 dogtag/ocsp-ui/shared/webapps/ocsp/agent/header.template              | 2 +-
 dogtag/ocsp-ui/shared/webapps/ocsp/agent/index.template               | 2 +-
 dogtag/ocsp-ui/shared/webapps/ocsp/agent/ports.template               | 2 +-
 dogtag/ocsp-ui/shared/webapps/ocsp/services.template                  | 2 +-
 dogtag/ra-ui/shared/docroot/404.html                                  | 2 +-
 dogtag/ra-ui/shared/docroot/500.html                                  | 2 +-
 dogtag/ra-ui/shared/docroot/header.vm                                 | 2 +-
 dogtag/ra-ui/shared/docroot/ra/admin/console/config/header.vm         | 2 +-
 .../docroot/ra/admin/console/config/securitydomainloginpanel.vm       | 2 +-
 dogtag/tks-ui/shared/webapps/tks/404.html                             | 2 +-
 dogtag/tks-ui/shared/webapps/tks/500.html                             | 2 +-
 dogtag/tks-ui/shared/webapps/tks/agent/header.template                | 2 +-
 dogtag/tks-ui/shared/webapps/tks/agent/index.template                 | 2 +-
 dogtag/tks-ui/shared/webapps/tks/agent/ports.template                 | 2 +-
 dogtag/tks-ui/shared/webapps/tks/services.template                    | 2 +-
 dogtag/tps-ui/shared/docroot/404.html                                 | 2 +-
 dogtag/tps-ui/shared/docroot/500.html                                 | 2 +-
 dogtag/tps-ui/shared/docroot/header.vm                                | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/addConfig.template               | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/addResults.template              | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/agentSelectConfig.template       | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/agentViewConfig.template         | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/auditAdmin.template              | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/confirmConfigChanges.template    | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/confirmDeleteConfig.template     | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/delete.template                  | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/deleteResults.template           | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/doToken.template                 | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/doTokenConfirm.template          | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/edit.template                    | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/editConfig.template              | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/editResults.template             | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/editUser.template                | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/error.template                   | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/index.template                   | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/indexAdmin.template              | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/indexOperator.template           | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/new.template                     | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/newUser.template                 | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/revoke.template                  | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/search.template                  | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/searchActivity.template          | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdmin.template     | 2 +-
 .../tps-ui/shared/docroot/tokendb/searchActivityAdminResults.template | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/searchActivityResults.template   | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/searchAdmin.template             | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/searchAdminResults.template      | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/searchCertificate.template       | 2 +-
 .../tps-ui/shared/docroot/tokendb/searchCertificateResults.template   | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/searchResults.template           | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/searchUser.template              | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/searchUserResults.template       | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/selectConfig.template            | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/selfTest.template                | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/selfTestResults.template         | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/show.template                    | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/showAdmin.template               | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/showCert.template                | 2 +-
 dogtag/tps-ui/shared/docroot/tokendb/userDelete.template              | 2 +-
 dogtag/tps-ui/shared/docroot/tps/admin/console/config/header.vm       | 2 +-
 .../docroot/tps/admin/console/config/securitydomainloginpanel.vm      | 2 +-
 83 files changed, 86 insertions(+), 86 deletions(-)

diff --git a/base/common/shared/webapps/ROOT/index.jsp b/base/common/shared/webapps/ROOT/index.jsp
index ed5b4611ed8a19dabb926ab891ab40de1f88f442..ae2faa9d70da0ba117fffc83c41455d26f0d302b 100644
--- a/base/common/shared/webapps/ROOT/index.jsp
+++ b/base/common/shared/webapps/ROOT/index.jsp
@@ -26,7 +26,7 @@
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">
 
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headertitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/ca-ui/shared/webapps/ca/404.html b/dogtag/ca-ui/shared/webapps/ca/404.html
index 406e6a4fdbaf8933e421665fd41af6260eed6bb1..ed13c7e54fc1a16690921fcb142d1ffeded2d3a4 100755
--- a/dogtag/ca-ui/shared/webapps/ca/404.html
+++ b/dogtag/ca-ui/shared/webapps/ca/404.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ca/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/ca-ui/shared/webapps/ca/500.html b/dogtag/ca-ui/shared/webapps/ca/500.html
index ecc2cb8691a72125b80a3859463fa8e65087ac7d..428eca67c627e24ad94a3cc18098bbe5bd565e6e 100755
--- a/dogtag/ca-ui/shared/webapps/ca/500.html
+++ b/dogtag/ca-ui/shared/webapps/ca/500.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ca/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template b/dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template
index 206127f9044980310c1059f723ebb36e78347149..aa6d948c87cf1aba5d0e40946dd33877015d1d0c 100644
--- a/dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template
+++ b/dogtag/ca-ui/shared/webapps/ca/admin/ca/securitydomainlogin.template
@@ -30,7 +30,7 @@
 
 <div id="wrap">
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/ca/admin/console/img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headertitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/ca-ui/shared/webapps/ca/admin/ca/sendCookie.template b/dogtag/ca-ui/shared/webapps/ca/admin/ca/sendCookie.template
index cbe086b02d7e9902720e989f918bab145f075b41..b35881ed69c7fd4765bf277c8ae257b45c510e96 100644
--- a/dogtag/ca-ui/shared/webapps/ca/admin/ca/sendCookie.template
+++ b/dogtag/ca-ui/shared/webapps/ca/admin/ca/sendCookie.template
@@ -27,7 +27,7 @@
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366" onLoad="document.cookieForm.submit()">
 
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/ca/img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headertitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/header.template b/dogtag/ca-ui/shared/webapps/ca/agent/header.template
index dfe7061f1bbba13a38736f5f5a879490dd20d97f..d52b4b913f1f0b2836336d51017c28c64f60d89f 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/header.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/header.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/ca/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Agent Services</b></font></td>
         </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/index.template b/dogtag/ca-ui/shared/webapps/ca/agent/index.template
index 99ea3a090788d1f92bcdc4e6d239c003ea993283..b4696a859b8e8315e041159397b00ba6ff21157c 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/index.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/index.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr> 
-          <td><img src="/ca/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Agent Services</b></font></td>
         </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/agent/ports.template b/dogtag/ca-ui/shared/webapps/ca/agent/ports.template
index 46ab91d602d93bb0cc0f92e65424d7156decb213..cf5081b301cba8d1108f9c711976054ce6c8bcf7 100644
--- a/dogtag/ca-ui/shared/webapps/ca/agent/ports.template
+++ b/dogtag/ca-ui/shared/webapps/ca/agent/ports.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr> 
-          <td><img src="/ca/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Services Summary</b></font></td>
         </tr>
diff --git a/dogtag/ca-ui/shared/webapps/ca/ee/ca/index.html b/dogtag/ca-ui/shared/webapps/ca/ee/ca/index.html
index 3e97a1f2beeed7206183b1a34804ede4630bcf0d..d1158d2701fee2c22c71bfe0b8ff2f1e81807620 100644
--- a/dogtag/ca-ui/shared/webapps/ca/ee/ca/index.html
+++ b/dogtag/ca-ui/shared/webapps/ca/ee/ca/index.html
@@ -313,7 +313,7 @@ function loadTabs()
 		writeln('<tr><td>');
 		writeln('<table border=0 cellspacing=12 cellpadding=0>');
 		writeln('<tr>');
-		writeln('<td><img src="/ca/ee/graphics/logo_header.gif"></td>');
+		writeln('<td><img src="/pki/images/logo_header.gif"></td>');
 		writeln('<td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>');
 	if (subsystemname == 'ca') {
 		writeln('<td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#cccccc" size="-2">&reg;</font></sup> Certificate Manager</b></font></td>');
diff --git a/dogtag/ca-ui/shared/webapps/ca/services.template b/dogtag/ca-ui/shared/webapps/ca/services.template
index e068a9b386c3767582399828b8e6cb86105b0568..cb14d8833e4371ee4d0b7ed4c287b7bc637f33ad 100644
--- a/dogtag/ca-ui/shared/webapps/ca/services.template
+++ b/dogtag/ca-ui/shared/webapps/ca/services.template
@@ -27,7 +27,7 @@
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">
 
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headertitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/common-ui/shared/admin/console/config/header.vm b/dogtag/common-ui/shared/admin/console/config/header.vm
index 7966ba745b3d07a9a8fa0f04590eca37db950e23..e0fe6a9622e117e0c115feb265f5255476241f8b 100644
--- a/dogtag/common-ui/shared/admin/console/config/header.vm
+++ b/dogtag/common-ui/shared/admin/console/config/header.vm
@@ -16,7 +16,7 @@
      All rights reserved.
      --- END COPYRIGHT BLOCK --- -->
 <div id="header">
-    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="../img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headerpaddedtitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/common-ui/shared/admin/console/config/securitydomainloginpanel.vm b/dogtag/common-ui/shared/admin/console/config/securitydomainloginpanel.vm
index c675f00f9824eaf38a23cf0da1105170f694f502..33c9576cd1c7ed76dc6ddee2500495966ee6f522 100644
--- a/dogtag/common-ui/shared/admin/console/config/securitydomainloginpanel.vm
+++ b/dogtag/common-ui/shared/admin/console/config/securitydomainloginpanel.vm
@@ -31,7 +31,7 @@
 
 <div id="wrap">
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/ca/admin/console/img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headerpaddedtitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/kra-ui/shared/webapps/kra/404.html b/dogtag/kra-ui/shared/webapps/kra/404.html
index 5d31f52f0c83cfc0e2b8e25c9550836ff473c2dc..b73192ef4eb89b80207154d4dee026370f257006 100755
--- a/dogtag/kra-ui/shared/webapps/kra/404.html
+++ b/dogtag/kra-ui/shared/webapps/kra/404.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/kra/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/kra-ui/shared/webapps/kra/500.html b/dogtag/kra-ui/shared/webapps/kra/500.html
index 3f7883909ef70577e7fe96ebae84403287e2553a..cb5d9294a6bdd39bde9373b0a75bfb59413c41b9 100755
--- a/dogtag/kra-ui/shared/webapps/kra/500.html
+++ b/dogtag/kra-ui/shared/webapps/kra/500.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/kra/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/kra-ui/shared/webapps/kra/agent/header.template b/dogtag/kra-ui/shared/webapps/kra/agent/header.template
index 0de93919ad1560b806974728da22f58544ec7553..3f2865393b5962d4aa3a889798512adcd38468e3 100644
--- a/dogtag/kra-ui/shared/webapps/kra/agent/header.template
+++ b/dogtag/kra-ui/shared/webapps/kra/agent/header.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/kra/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Agent Services</b></font></td>
         </tr>
diff --git a/dogtag/kra-ui/shared/webapps/kra/agent/index.template b/dogtag/kra-ui/shared/webapps/kra/agent/index.template
index 2a6c6b972c36d378a865faa2fede7119f08b82ef..ecf61b863de3206844ed83fb12c025f95277b6f3 100644
--- a/dogtag/kra-ui/shared/webapps/kra/agent/index.template
+++ b/dogtag/kra-ui/shared/webapps/kra/agent/index.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr> 
-          <td><img src="/kra/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Agent Services</b></font></td>
         </tr>
diff --git a/dogtag/kra-ui/shared/webapps/kra/services.template b/dogtag/kra-ui/shared/webapps/kra/services.template
index 731ce3cc105096e28a851b7142a5b1222c6f2043..1164edb817aa6fb316ec39152ba98396321b0cb8 100644
--- a/dogtag/kra-ui/shared/webapps/kra/services.template
+++ b/dogtag/kra-ui/shared/webapps/kra/services.template
@@ -27,7 +27,7 @@
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">
 
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headertitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/404.html b/dogtag/ocsp-ui/shared/webapps/ocsp/404.html
index 4cf46fe1bcc07ee189975fcd38b6edb6678b1804..a17f7adbc44b96d7fc86bee9ac77b7b80a2aac74 100755
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/404.html
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/404.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ocsp/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/500.html b/dogtag/ocsp-ui/shared/webapps/ocsp/500.html
index 14b2c50fc3d352e451e80b44728218322d9a7257..dda605cbb882d8933fcd6870d8380883d3a89b7d 100755
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/500.html
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/500.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ocsp/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/header.template b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/header.template
index 4697e78f7435cc97c4df243d437352b967e4f15b..afba60008085c2eccf468dec07e2069a74e69d20 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/header.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/header.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/ocsp/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Agent Services</b></font></td>
         </tr>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/index.template b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/index.template
index 79f6f592ef7c82ac2aedc888bba4e4e1c516c10a..d21a30a51ae3d1d4275cb1fdd25099c5cb0f64b5 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/index.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/index.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr> 
-          <td><img src="/ocsp/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Agent Services</b></font></td>
         </tr>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ports.template b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ports.template
index c4b21fca79acc0e8a4140e8f7bd8bb17ae40255c..84ebd9c3fe6f09ca692a7714e78663a937a8f6fa 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ports.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/agent/ports.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr> 
-          <td><img src="/ocsp/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Services Summary</b></font></td>
         </tr>
diff --git a/dogtag/ocsp-ui/shared/webapps/ocsp/services.template b/dogtag/ocsp-ui/shared/webapps/ocsp/services.template
index 4749f4f0fb5c2f8dfac78567f2efe064ab1d15bf..be228bd0f79294826d251a061bbb975714a90439 100644
--- a/dogtag/ocsp-ui/shared/webapps/ocsp/services.template
+++ b/dogtag/ocsp-ui/shared/webapps/ocsp/services.template
@@ -27,7 +27,7 @@
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">
 
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headertitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/ra-ui/shared/docroot/404.html b/dogtag/ra-ui/shared/docroot/404.html
index f7518fa8214f6e7002b4890e348dd92767f18a36..e0333dcfd5be9f2dfd14c319ac8f621e2991bf70 100755
--- a/dogtag/ra-ui/shared/docroot/404.html
+++ b/dogtag/ra-ui/shared/docroot/404.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ra/admin/console/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/ra-ui/shared/docroot/500.html b/dogtag/ra-ui/shared/docroot/500.html
index fd39ba999502967cbff342803b00facb1d114876..1222cc635f2af94817bf81ff2a38130a9fb52625 100755
--- a/dogtag/ra-ui/shared/docroot/500.html
+++ b/dogtag/ra-ui/shared/docroot/500.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/ra/admin/console/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/ra-ui/shared/docroot/header.vm b/dogtag/ra-ui/shared/docroot/header.vm
index 18862497bfc4cbeb11a6ac8db0cf689a17b4a6e7..3824b87f3be0e587c45adbb4ca3f97783e6be215 100644
--- a/dogtag/ra-ui/shared/docroot/header.vm
+++ b/dogtag/ra-ui/shared/docroot/header.vm
@@ -16,7 +16,7 @@
      All rights reserved.
      --- END COPYRIGHT BLOCK --- -->
 <div id="header">
-    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information"><img src="/ra/admin/console/img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headertitle">
     <a href="/" title="Dogtag homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/header.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/header.vm
index d4cea30c281d0905aaa8e529d5d9594a7e08a66a..e653da5c1bfbf243999b7e85542f51cd8eee9127 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/header.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/header.vm
@@ -17,7 +17,7 @@
      --- END COPYRIGHT BLOCK --- -->
 
 <div id="header">
-    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="../img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headerpaddedtitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
index 79e15b1e507ada9bbc15f6c3b56c2fc7e8dc1df9..d5192db9b5a75658d1c2d94b2f275b98230f4e53 100644
--- a/dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
+++ b/dogtag/ra-ui/shared/docroot/ra/admin/console/config/securitydomainloginpanel.vm
@@ -31,7 +31,7 @@
 
 <div id="wrap">
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag"><img src="/ca/admin/console/img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headerpaddedtitle">
     <a href="/" title="Dogtag">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/tks-ui/shared/webapps/tks/404.html b/dogtag/tks-ui/shared/webapps/tks/404.html
index 847a87f43c3445ba3a0447683f7a072f7a86dba2..bec78e1a5e411c2451b3e75deb83f1d3bfbe925a 100755
--- a/dogtag/tks-ui/shared/webapps/tks/404.html
+++ b/dogtag/tks-ui/shared/webapps/tks/404.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/tks/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/tks-ui/shared/webapps/tks/500.html b/dogtag/tks-ui/shared/webapps/tks/500.html
index d54db32e66353b5f500eefba63c5e9999d35eebe..073396a37133fddbc7590b0909e62416b489e1a2 100755
--- a/dogtag/tks-ui/shared/webapps/tks/500.html
+++ b/dogtag/tks-ui/shared/webapps/tks/500.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/tks/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/tks-ui/shared/webapps/tks/agent/header.template b/dogtag/tks-ui/shared/webapps/tks/agent/header.template
index dc92d82ada2fbbb52a9b88b42f55145df957d093..bc459fbc14c06a8ea4f2d5ec745044c12f0d9c4d 100644
--- a/dogtag/tks-ui/shared/webapps/tks/agent/header.template
+++ b/dogtag/tks-ui/shared/webapps/tks/agent/header.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tks/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Agent Services</b></font></td>
         </tr>
diff --git a/dogtag/tks-ui/shared/webapps/tks/agent/index.template b/dogtag/tks-ui/shared/webapps/tks/agent/index.template
index 5887123643eaa45583884b397de88602bb90f23a..c5a09dcb431b3673c2dff0f178179f96633b01b8 100644
--- a/dogtag/tks-ui/shared/webapps/tks/agent/index.template
+++ b/dogtag/tks-ui/shared/webapps/tks/agent/index.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr> 
-          <td><img src="/tks/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Agent Services</b></font></td>
         </tr>
diff --git a/dogtag/tks-ui/shared/webapps/tks/agent/ports.template b/dogtag/tks-ui/shared/webapps/tks/agent/ports.template
index e1f1ee73e5070319a41c453d0d3baf6ed9c1cd38..076372c85a2b26ba6fd802ddcd01b4d541835cb6 100644
--- a/dogtag/tks-ui/shared/webapps/tks/agent/ports.template
+++ b/dogtag/tks-ui/shared/webapps/tks/agent/ports.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr> 
-          <td><img src="/tks/agent/graphics/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> Services Summary</b></font></td>
         </tr>
diff --git a/dogtag/tks-ui/shared/webapps/tks/services.template b/dogtag/tks-ui/shared/webapps/tks/services.template
index e3ea6878cc161180420fa7c77b31f903b053cc87..2fd7c418935b3f3c23b3314703c5f36ab992b9a1 100644
--- a/dogtag/tks-ui/shared/webapps/tks/services.template
+++ b/dogtag/tks-ui/shared/webapps/tks/services.template
@@ -27,7 +27,7 @@
 <body bgcolor="#FFFFFF" link="#666699" vlink="#666699" alink="#333366">
 
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headertitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/tps-ui/shared/docroot/404.html b/dogtag/tps-ui/shared/docroot/404.html
index 63674aae52f3f30e8d188e0f080ee62bb3d76f3f..bf64b5c25d6b51325e24b5dfc12ac68b3b2214b7 100755
--- a/dogtag/tps-ui/shared/docroot/404.html
+++ b/dogtag/tps-ui/shared/docroot/404.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/tps/admin/console/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/tps-ui/shared/docroot/500.html b/dogtag/tps-ui/shared/docroot/500.html
index 8334276fcf2d8e9c3e99bc852cc4eee56ef6db82..d0912dfc6e58de21e627c344ca414781fd37bbf6 100755
--- a/dogtag/tps-ui/shared/docroot/500.html
+++ b/dogtag/tps-ui/shared/docroot/500.html
@@ -57,7 +57,7 @@ document.write('//');
 document.write(hostname);
 document.write(':');
 document.write(port);
-document.write('/tps/admin/console/img/logo_header.gif');
+document.write('/pki/images/logo_header.gif');
 document.write('" alt="Dogtag" id="myLogo" /></a>');
 </script>
     <div id="headertitle">
diff --git a/dogtag/tps-ui/shared/docroot/header.vm b/dogtag/tps-ui/shared/docroot/header.vm
index 0dec954b822b3ea31f2347fc41eb5b1d8529c577..3824b87f3be0e587c45adbb4ca3f97783e6be215 100755
--- a/dogtag/tps-ui/shared/docroot/header.vm
+++ b/dogtag/tps-ui/shared/docroot/header.vm
@@ -16,7 +16,7 @@
      All rights reserved.
      --- END COPYRIGHT BLOCK --- -->
 <div id="header">
-    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information"><img src="/tps/admin/console/img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headertitle">
     <a href="/" title="Dogtag homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/addConfig.template b/dogtag/tps-ui/shared/docroot/tokendb/addConfig.template
index 9a9bc46d8f0bc7af9c4ae5365fb958105c2ff191..ce0177c1a27d3c560f58f832f569219b95398e40 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/addConfig.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/addConfig.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white">Red Hat<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/addResults.template b/dogtag/tps-ui/shared/docroot/tokendb/addResults.template
index d4407374739e20e1fe12486f7aa17c6da4a25a6d..eca814f8b16781bd39370be5024e4d194b513c98 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/addResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/addResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/agentSelectConfig.template b/dogtag/tps-ui/shared/docroot/tokendb/agentSelectConfig.template
index f1cba39728387322f38890874a07bbff7d435f8c..af782c190764c177bd24cc7b0918400868ab5488 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/agentSelectConfig.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/agentSelectConfig.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white">Red Hat<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/agentViewConfig.template b/dogtag/tps-ui/shared/docroot/tokendb/agentViewConfig.template
index 05da5830a379a841f1321e352d1b91f27c7b43f3..9abce847a4b59c0a0d668ca2ab20e151c5654c26 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/agentViewConfig.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/agentViewConfig.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white">Red Hat<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/auditAdmin.template b/dogtag/tps-ui/shared/docroot/tokendb/auditAdmin.template
index 71c203b54441eaf85fe31d499a5ccd5cf81255cf..ff299530c9ce4302782d275554db1db174b68488 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/auditAdmin.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/auditAdmin.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/confirmConfigChanges.template b/dogtag/tps-ui/shared/docroot/tokendb/confirmConfigChanges.template
index 87fd9132b8f1e81a70ef54ce63083224b681b62c..ef541d7324d846e3f7b24779c5d8eb8633f885be 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/confirmConfigChanges.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/confirmConfigChanges.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white">Red Hat<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/confirmDeleteConfig.template b/dogtag/tps-ui/shared/docroot/tokendb/confirmDeleteConfig.template
index 42341f3fa18c8c36ab4cc36caefd325cceba04d4..3b1ab8b477e78e8522f768438136bc416b9ee54e 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/confirmDeleteConfig.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/confirmDeleteConfig.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white">Red Hat<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/delete.template b/dogtag/tps-ui/shared/docroot/tokendb/delete.template
index d31cd1d00e9a646acbf96099caef46ea662a177b..4d3243db19a3a19129e158abc83a15680b400b3d 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/delete.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/delete.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/deleteResults.template b/dogtag/tps-ui/shared/docroot/tokendb/deleteResults.template
index 56b63725ef13cd96661a11a446db8e6d9ca86d74..606e11bb091a40a47e24340e5c61b36606f2ea3b 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/deleteResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/deleteResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/doToken.template b/dogtag/tps-ui/shared/docroot/tokendb/doToken.template
index d430f3542f362bccd0cfd39154cc06076ee1d2d7..419a9a240c4d7afdaa4d7487c4e9155316f96abc 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/doToken.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/doToken.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/doTokenConfirm.template b/dogtag/tps-ui/shared/docroot/tokendb/doTokenConfirm.template
index b68a4148588ea7fd6611a8ff10822f562f74621e..16bd2a191db52bedf51dc8e94afca9962c825628 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/doTokenConfirm.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/doTokenConfirm.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/edit.template b/dogtag/tps-ui/shared/docroot/tokendb/edit.template
index 302e701eaeaa5d79f04686c5c77d97ee8c812458..163ae3bd18a73c1e14ca24495b4d007ef361e45a 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/edit.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/edit.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/editConfig.template b/dogtag/tps-ui/shared/docroot/tokendb/editConfig.template
index 8b242ab7693620338a74199205a3b28e42abab7c..a4091870a8eebb04a9fce42ef06945ec7b9c9582 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/editConfig.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/editConfig.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white">Red Hat<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/editResults.template b/dogtag/tps-ui/shared/docroot/tokendb/editResults.template
index ea944416631bac04ef1185b65f2e7e656dc56dbd..783b065c39c1f4bcd6a35cd4812cad9e5202548c 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/editResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/editResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/editUser.template b/dogtag/tps-ui/shared/docroot/tokendb/editUser.template
index f346eba35a7b7e264e8ef0c02f27c89e3e880613..55b587cbeafdc788e164fd52e4aeff4164148413 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/editUser.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/editUser.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/error.template b/dogtag/tps-ui/shared/docroot/tokendb/error.template
index 1bdf3dd32c560c50deaadaa3afe6e537e853d4f2..8f629ff72ce8776dcb3241e09e3bdf6ce2fb1d92 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/error.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/error.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/index.template b/dogtag/tps-ui/shared/docroot/tokendb/index.template
index a51a8b6966ce167255f95ad7c8dcfdf5b0633bae..4aa9f0cdde75f67fd3ff2e00b1993fcc4e0a8a90 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/index.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/index.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/indexAdmin.template b/dogtag/tps-ui/shared/docroot/tokendb/indexAdmin.template
index c6a6720893c90c3d3f74d727312d66244c2630b1..97086257b86bd4b2aa5ad1c6ed18e7d83726ea86 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/indexAdmin.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/indexAdmin.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/indexOperator.template b/dogtag/tps-ui/shared/docroot/tokendb/indexOperator.template
index cf1cf1f9e993f0875522d467665b95c23abb38f7..1b19028436c62d21820763422f689f959321ae87 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/indexOperator.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/indexOperator.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/new.template b/dogtag/tps-ui/shared/docroot/tokendb/new.template
index deba4f783c6236c1f789249e5ce7eb24833d8ed5..f4bf1475d4a863190a51a4d718ef680d6e7d35af 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/new.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/new.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/newUser.template b/dogtag/tps-ui/shared/docroot/tokendb/newUser.template
index 45c60a5734ad4be1618e101c23cefad6a249ac04..f1e7e6e353259502f029175fe4506c41263f2555 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/newUser.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/newUser.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/revoke.template b/dogtag/tps-ui/shared/docroot/tokendb/revoke.template
index 2fd13d95f6e8e41619a185b45788085e6af9b4dd..6a62ea11629818d36a3c221d36516b69a87d8c50 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/revoke.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/revoke.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/search.template b/dogtag/tps-ui/shared/docroot/tokendb/search.template
index 8b83fca6623fefb42eaf6abeba3454ba5fbf628c..305c9cd745dc08216d34cf179d23a3f4eda41425 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/search.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/search.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchActivity.template b/dogtag/tps-ui/shared/docroot/tokendb/searchActivity.template
index b9af1108b140bd02de0774c15fb0ab0d26331532..e831a28723d12911f0fed308e9df9ff036d6a5c4 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchActivity.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchActivity.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdmin.template b/dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdmin.template
index 2deb2c5f8cd4e57c5fb324a05c64e418384590af..da201d97f36d90f6f0460c87fb6454295620222e 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdmin.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdmin.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdminResults.template b/dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdminResults.template
index 65b25c25d6313eef9f0e50704437e19dfc02e8bb..d8f6587aafe8a4474976f562b146dd1840d264c7 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdminResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchActivityAdminResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchActivityResults.template b/dogtag/tps-ui/shared/docroot/tokendb/searchActivityResults.template
index 8522b24f0afd54d6be30acf40f622c002905b978..1f97860a0b892a1d8a9bf56286e94cc704762a53 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchActivityResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchActivityResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchAdmin.template b/dogtag/tps-ui/shared/docroot/tokendb/searchAdmin.template
index da68089f0e622f4a4c876ff0aa349036d34e579e..b0960f5718849c20acbd60eb20485287d30a7bd4 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchAdmin.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchAdmin.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchAdminResults.template b/dogtag/tps-ui/shared/docroot/tokendb/searchAdminResults.template
index be622243788bb8692904c965cf6a0923142ae214..ab0a471c2a0eced3614683103dfce6e59ea9541d 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchAdminResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchAdminResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchCertificate.template b/dogtag/tps-ui/shared/docroot/tokendb/searchCertificate.template
index 9d9e31ceea3aeea687d6539ab799aa8df9108717..788491fbf3e17b522aaa6f51c55c488f9b08620c 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchCertificate.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchCertificate.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchCertificateResults.template b/dogtag/tps-ui/shared/docroot/tokendb/searchCertificateResults.template
index c709a37510946acd7b6d2e4e23dacd147cd247d6..bb6dcabf3f53024a8baa9092eba56f3886ee6834 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchCertificateResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchCertificateResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchResults.template b/dogtag/tps-ui/shared/docroot/tokendb/searchResults.template
index cb11b82fc52778afd9c2f11e78a04b19e4cf4533..f4644b355971401c67bb31ced1687901067ba9a7 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchUser.template b/dogtag/tps-ui/shared/docroot/tokendb/searchUser.template
index 70bc312099646dbe36b1ad05d4618fadc7efee30..57e3a550789e413af2c9dba327ead2f870dbe60d 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchUser.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchUser.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/searchUserResults.template b/dogtag/tps-ui/shared/docroot/tokendb/searchUserResults.template
index d0cf11fe0f3c951d506e376580c0b27ca3efe4a5..bbb885f3155153dcb9ea4711a30906b23684f7bf 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/searchUserResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/searchUserResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/selectConfig.template b/dogtag/tps-ui/shared/docroot/tokendb/selectConfig.template
index 120579d7e03418d4a0254aeb7042e7ecbe4b2d79..33f560461bec3f2fa02b125c9d62b69b314a907c 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/selectConfig.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/selectConfig.template
@@ -29,7 +29,7 @@
     <td> 
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white">Red Hat<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/selfTest.template b/dogtag/tps-ui/shared/docroot/tokendb/selfTest.template
index 46b8bfdbf001be5b7b183d291102651bbbeb3761..163437d17cd0796d1eb9f7754154da98af1040eb 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/selfTest.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/selfTest.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/selfTestResults.template b/dogtag/tps-ui/shared/docroot/tokendb/selfTestResults.template
index 3a352f0c7d98fe63cdeecd14f344412defe753f0..aeb49d7117ddc56250d4a40fb69f61be26c481f6 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/selfTestResults.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/selfTestResults.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/show.template b/dogtag/tps-ui/shared/docroot/tokendb/show.template
index 5b75c67229f793574d2c981013e6fb20f082b89c..a9dd393346bf3493332342f880487ce573963bbb 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/show.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/show.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/showAdmin.template b/dogtag/tps-ui/shared/docroot/tokendb/showAdmin.template
index 592c6be15d101138bfcd0f08bc77bf7e6631d96a..fe3292011d742e0940116b45ebc36d81c9dd3438 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/showAdmin.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/showAdmin.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/showCert.template b/dogtag/tps-ui/shared/docroot/tokendb/showCert.template
index 54fec4f4fef8cadaac2fa6c8272ad6cf44fe7f9d..9640358872173bbdbf447edec70621080517d0d2 100644
--- a/dogtag/tps-ui/shared/docroot/tokendb/showCert.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/showCert.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tokendb/userDelete.template b/dogtag/tps-ui/shared/docroot/tokendb/userDelete.template
index 2b7e6a6e1738ff42ec3e0284dfe1143ddea5bf75..db4b226cd369b612074e3326af72e5e8b52a5aad 100755
--- a/dogtag/tps-ui/shared/docroot/tokendb/userDelete.template
+++ b/dogtag/tps-ui/shared/docroot/tokendb/userDelete.template
@@ -28,7 +28,7 @@
     <td>
       <table border="0" cellspacing="12" cellpadding="0">
         <tr>
-          <td><img src="/tps/admin/console/img/logo_header.gif"></td>
+          <td><img src="/pki/images/logo_header.gif"></td>
           <td>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</td>
           <td><font size="+1" face="PrimaSans BT, Verdana, sans-serif" color="white"><b>Dogtag<sup><font color="#999999" size="-2">&reg;</font></sup> TPS Services</b></font></td>
         </tr>
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/header.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/header.vm
index 7966ba745b3d07a9a8fa0f04590eca37db950e23..e0fe6a9622e117e0c115feb265f5255476241f8b 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/header.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/header.vm
@@ -16,7 +16,7 @@
      All rights reserved.
      --- END COPYRIGHT BLOCK --- -->
 <div id="header">
-    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="../img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headerpaddedtitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
diff --git a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
index 56c40dfa6196872eb2bd0d48e217cc5812de7774..1f47d7fb68ebfb8b28fe4d95163da8410ecd8f60 100644
--- a/dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
+++ b/dogtag/tps-ui/shared/docroot/tps/admin/console/config/securitydomainloginpanel.vm
@@ -30,7 +30,7 @@
 
 <div id="wrap">
 <div id="header">
-    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/ca/admin/console/img/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
+    <a href="http://pki.fedoraproject.org/" title="Visit pki.fedoraproject.org for more information about Dogtag products and services"><img src="/pki/images/logo_header.gif" alt="Dogtag" id="myLogo" /></a>
     <div id="headerpaddedtitle">
     <a href="/" title="Dogtag Network homepage">Dogtag<sup><font size="-2">&reg;</font></sup> Certificate System</a>
     </div>
-- 
1.7.12.1

